Page 1 of 2 12 LastLast
Results 1 to 10 of 20

Thread: Load Wiiflow with an alternate IOS

  1. #1
    New Member
    Join Date
    Sep 2013
    Posts
    16
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Load Wiiflow with an alternate IOS

    I need to load Wiiflow with IOS 224-mload. It is the only way I can get my usb loaders to work. I have been able to get CFG and USB loader gx to run this way. I want to play Arthur and the revenge of Maltazar and it only works on wiiflow. I have gotten wiiflow to load with an old version ios222. but i would like to run the latest and greatest if I can. Just need to figure out how to alter the files to make that happen. With the other loaders it was a matter of altering the meta.xml file. If I can do that with wiiflow I will I just don't know what to do or if I need to have an alternate dol. Thanks.

  2. #2
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,378
    Thanks
    369
    Thanked 1,067 Times in 909 Posts
    I've never seen the need to load the loader with an alternate cIOS, but in the game settings before launching games, you can pick the cIOS to run that one particular game.

    Usually, the loader itself should be run under 249.

    Try setting the game to load using the cIOS that you need to see if it works. (and I've never heard of a game only work in a specific loader, if it works for one, it should work for all as long as all the settings are right).

    Go ahead and post a syscheck (directions on how to generate and post are in my signature) to make sure your mod is current.

    Click Below for recommended Links


  3. #3
    New Member
    Join Date
    Sep 2013
    Posts
    16
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I can't get any of the loaders to work on ios249, You actually tried to help me out with this problem already. The only way I can get them to read my hdd is to load 224-mload. I do have wiiflow 222 running. I am trying to run the newer wiiflow because the game i want to run needs neek20. Here is the syscheck.

    Spoiler


  4. #4
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,503
    Thanks
    1,859
    Thanked 4,333 Times in 3,634 Posts
    Blog Entries
    5
    A couple titles require extra work like IOS reload blocking etc. Do all games you've tried require this elaborate loading or just that title alone? Your SysCheck looks good.

  5. #5
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,242
    Thanks
    1,467
    Thanked 2,587 Times in 1,909 Posts
    If its all titles like nightstah said, then my money is on a d2x compatibility issue. You could try installing v9 from the d2x cios installation guide, link is below in my sig.

  6. #6
    New Member
    Join Date
    Sep 2013
    Posts
    16
    Thanks
    0
    Thanked 0 Times in 0 Posts
    You are missing what I am saying. CFG and Usb loader gx will not even recognize my hdd unless I change my meta.xml file to load ios224-mload. They will not load with ios249 at all. I was able to get an old version of wiiflow ios222 to load. but I would like to get wiiflow 4.2 to load and I am trying to figure a way to load it with the same ios since it will not load with ios249. This is not a game specific problem. This is a usb recognition problem.

  7. #7
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,503
    Thanks
    1,859
    Thanked 4,333 Times in 3,634 Posts
    Blog Entries
    5
    No, he's not missing the point and neither am I. You, in fact are missing the point.

  8. 1 User Says Thank You nightstah For This Useful Post


  9. #8
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,242
    Thanks
    1,467
    Thanked 2,587 Times in 1,909 Posts
    Try my suggestion above about d2x v9

  10. #9
    New Member
    Join Date
    Sep 2013
    Posts
    16
    Thanks
    0
    Thanked 0 Times in 0 Posts
    You are missing what I am saying. CFG and Usb loader gx will not even recognize my hdd unless I change my meta.xml file to load ios224-mload. They will not load with ios249 at all. I was able to get an old version of wiiflow ios222 to load. but I would like to get wiiflow 4.2 to load and I am trying to figure a way to load it with the same ios since it will not load with ios249. This is not a game specific problem. This is a usb recognition problem.

  11. #10
    New Member
    Join Date
    Sep 2013
    Posts
    16
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I will give that a try

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •